Subject: Re: [PATCH v2 01/30] hook: add 'run' subcommand

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Jun 2021 12:44:02 +0900

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> I think since Junio picked up the "base" version of this and it looks
> like we're going that way first that's not something we need to discuss
> now if you'd like to punt it, but I'd really like to get that cleared up
> post-base topic.

I queued this 'base' thing only because (1) Emily promised to review
it and I wanted to give her a version of "seen" she can try to build
on the part beyond "refactoring", (2) I wanted to see how the 'base'
looks myself and (3) I wanted to see what possible interactions with
other topics in flight I should anticipate, if we were to decide to
go that route.  Please do not read more than that into what is and
what is not in 'seen'.